@charset "utf-8";

/* STRUCTURE
-------------------------------------------*/
body {
	background: #eee;
	text-align: center;
	color: #333;
	font-size: 82%;
	font-family: "Osaka", "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック" , sans-serif;
}

#wrapper {
	width: 900px;
	margin: 0 auto ;
	padding: 0 40px;
	text-align: left;
	background: url(../img/bg_wrapper.gif) repeat-y;
	overflow: hidden;
}

#side {
	width: 260px;
	padding:0 0 20px 20px;
	float: left;
	position: relative;
}

#main {
	width: 600px;
	float: right;
}

footer {
	clear: both;
}

/* COMMON ELEMENTS
-------------------------------------------*/
table.std td,
p,dt,dd {
	line-height: 1.5;
}
p {margin-bottom: 1em;}

a {color: #356b8c;}
a:hover {color: #333;text-decoration: none;}


/* HEADER & FOOTER
-------------------------------------------*/
header {
	height: 180px;
	padding-top: 30px;
}

footer {
	border-top: 1px solid #356b8c ;
	margin: 0 -20px 0 ;
	width: 860px;
	padding: 20px 40px; 
	height: 112px;
}

header .title {
	background: url(../img/title_top.gif) no-repeat ;
	height: 112px;
	width: 582px;
	float: left;
}


footer .title {
	background: url(../img/title_bottom.gif) no-repeat ;
	height: 74px;
	width: 546px;
	float: left;
}
footer #share {
	width: 150px;
	float: right;
	list-style: none;
}
footer #share li {
	margin-bottom: 10px;
}

.title h1,
.title p{
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
}

header .entry {float: right;}

/* SIDE
-------------------------------------------*/
#side li {
	font-size: 108%;
	margin-bottom: 1.24em;
	background: url(../img/listmark_large.gif) no-repeat left 3px ;
	padding-left: 20px;
}
#side li ul {
	margin-top: 0.75em;
}

#side li li {
	font-size: 84%;
	margin-bottom: 0.85em;
	background: url(../img/listmark_small.gif) no-repeat left 3px ;
	padding-left: 15px;
}

#side nav a {
	color: #333 ;
	text-decoration: none;
}
#side nav a:hover {
	text-decoration: underline;
	color: #356b8c;
}

#side .entry {}


/* MAIN
-------------------------------------------*/
.breadcrumb {
	margin-bottom: 30px;
	font-size:1em;
}
/* ENTRY
-------------------------------------------*/
.entry {width: 220px;font-size: 93%}
.entry p {
	margin-bottom: 0.5em;
}
.entry a {
	display: block;
	width: 220px;
	height: 91px;
	background: url(../img/btn_entry.gif) no-repeat;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	margin-bottom: 0.5em;
}

/* TABLE
-------------------------------------------*/
table.std {
	width: 585px;
}

.std th, .std td {
	border-color: #d1d1d1;
	border-style: solid;
	border-width: 1px 0 1px 0 ;
	padding: 15px 20px;
	text-align: left;
}

.std th {
	background: url(../img/checker_01.gif) repeat ;
	font-size: 108%;
	width: 115px;
	white-space:nowrap;
	line-height: 1.5;
}


/* ITEM
-------------------------------------------*/
.item {
	margin-bottom: 60px;
}

.item h1,
.item .PageTitle {
	background: url(../img/line_01.gif) repeat-x bottom ;
	color: #356b99;
	font-size: 174%;
	font-weight:bold;
	padding:0 0 14px 5px;
	margin-bottom: 40px;
}

.item h2 {
	background: url(../img/line_01.gif) repeat-x bottom ;
	color: #356b8c;
	font-size: 154%;
	padding:0 0 10px 15px;
	margin-bottom: 20px;
}

.item .data {
	padding-left: 15px;
}

.item h3 {
	background: url(../img/checker_02.gif) repeat-y left top;
	color: #356b8c;
	font-size: 124%;
	padding-left: 15px;
	margin-bottom: 15px;
}

.item .data ul,
.item .data ol {
	margin-left:25px;
}
.item .data li {
	margin-bottom:0.5em;
}

.item blockquote {
	margin:30px 0 30px 20px;
	padding-left: 15px;
	border-left: 8px solid #d9d9d9;
	color:#555;
}
.item blockquote img {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}

#report-vol1 .photos { margin-left:-20px; padding:0;}
#report-vol1 .photos:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html #report-vol1 .photos           { zoom: 1; } /* IE6 */
*:first-child+html #report-vol1 .photos { zoom: 1; } /* IE7 */
	
#report-vol1 .photos li {
	float:left; display:inline;
	margin-left:20px;
	margin-bottom:20px;
	width:200px; height:140px;
	overflow:hidden;
}

#report-vol1 .photos li img { width:200px; }



/* RADIUS
-------------------------------------------*/
.session .comment div,
.session,
#target dl,
.radius{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


/* #OUTLINE
-------------------------------------------*/
#outline table ul {
	list-style: none;
}

/* #TARGET
-------------------------------------------*/
#target dl {
	background: url(../img/checker_01.gif) repeat ;
	padding: 20px 20px 5px 20px ;
}
#target dl dt{
	color: #122e3f;
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 104%;
}

#target dl dd {
	padding-left: 15px;
}
#specialThanks ul li,
#target dl li {
	background: url(../img/listmark_small.gif) no-repeat left;
	list-style: none;
	padding-left: 15px;
	margin-bottom: 1em;
}

/* #PROGRAM
-------------------------------------------*/
#program table {
	margin-bottom: 40px;
}

#program th {
	font-size: 100%;
}

#program a.detail {
	background: url(../img/btn_detail.gif) ;
	display: block;
	width: 43px;
	height: 43px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
}

.session {
	background: url(../img/checker_01.gif) ;
	padding: 20px 20px 0 ;
	margin-bottom: 30px;
}

.session .title {
	background: url(../img/checker_02.gif) repeat-y left top;
	padding-left: 15px;
	margin-bottom: 15px;
}

.session .title span {
	display: block;
	margin-bottom: 0.5em;
}

.session .title h3 {
	background: none;
	padding: 0;
}

.session .comment {
	background: url(../img/bg_comment.gif) no-repeat 465px bottom ;
	padding-bottom: 24px;
	margin-bottom: 5px;
}

.session .comment div{
	padding: 15px 15px 1px ;
	background: #fff;
}

.session .profile h4{
	color: #356b8c;
	font-size: 108%;
	margin-bottom: 0.5em;
}

.session .profile h4,
.session .profile dl{
	width: 340px;
	float:left;
}
.session .profile dl dt{
	font-weight: bold;
}
.session .profile dl dd{
}

.session .profile img{
	float: right;
	margin-right: 17px;
}
.session .profile .info{
	clear: both;
	padding: 1.5em 0 1em;
}

#session5 .profile {
	margin-bottom:60px;
}

/* #INQUIRY
-------------------------------------------*/
#inquiry strong {
	font-size: 124%;
}

dl.owner {
}
dl.owner dt {
	width:3em;
}
dl.owner dd {
	margin-left:4em;
	margin-top:-1.4em
}

.facebook-fans {
	padding:30px 0 0 15px;
}


.noitce {color:#a33}
a.noitce { text-decoration:none}

.noitce img { margin-top:10px}

/* grooweb */